
/* Trigger for active application substitution. Must begin with %_ */
"%_activeApp" = "%_ohjelma";

/* Trigger for adium build number substitution. Must begin with %_ */
"%_adiumbuild" = "%_käännös";

/* Trigger for adium version substitution. Must begin with %_ */
"%_adiumversion" = "%_versio";

/* Trigger for current Safari page substitution. Must begin with %_ */
"%_safari" = "%_safari";

/* Trigger for status message substitution. Must begin with %_ */
"%_statusMessage" = "%_tilaviesti";

/* Trigger for Uptime substitution. Must begin with %_ */
"%_uptime" = "%_käynnistyksestä";
"Active Application" = "Aktiivinen ohjelma";
"Adium Build" = "Adiumin käännös";
"Adium Version" = "Adiumin versio";
"Current Page in Safari" = "Safarin nykyinen sivu";

/* Script title for current status message substitution */
"My Status Message" = "Tilaviesti";
"Set" = "Järjestelmän tiedot";

/* Script title which shows how long since the last reboot */
"Uptime" = "Aika tietokoneen käynnistyksestä";
